import routeFactory from '../routeFactory';

export function getWhoAreWeLinks(t: any, locale: string) {
  const routes = routeFactory(t, locale);
  return [
    {
      title: routes.about.title,
      link: routes.about.route(),
    },
    {
      title: routes.contact.title,
      link: routes.contact.route(),
    },
  ];
}
